[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SVN install on Fedora Core?

From: Robert P. J. Day <rpjday_at_mindspring.com>
Date: 2004-03-23 11:44:21 CET

On Mon, 22 Mar 2004, Mark Jaffe wrote:

> Is there any clear and ordered process to install from rpm? I am
> running Fedora Core 1 and started from rpm -i
> subversion-1.0.1-1.fc1.i386.rpm and got the following result:
>
> error: Failed dependencies:
> apr >= 0.9.5 is needed by subversion-1.0.1-1
> apr-util >= 0.9.5 is needed by subversion-1.0.1-1
> db42 >= 4.2.52 is needed by subversion-1.0.1-1
> libdb-4.2.so is needed by subversion-1.0.1-1
> libneon.so.24 is needed by subversion-1.0.1-1
> neon >= 0.24.4 is needed by subversion-1.0.1-1
>
> So then I downloaded the seemingly obvious rpms, and got hopelessly
> entangled in cascading dependencies. When will it ever end?

don't use "rpm", use "yum". see my previous post regarding what looks
to be an acceptable yum repo for subversion 1.0.1 for FC1.

rday

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Mar 23 11:47:15 2004

This is an archived mail posted to the Subversion Users mailing list.